* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  /* border: 1px solid red; */
  font-family: 'Raleway';
}
ul li {
  list-style: none;
}

$primary-color: #7030A0;
$detail-page-color: #F4FAFF;
$button-detail-color: #F7ECF9;

$cinzento: #ADB5BD;

$blue-active: #1A79CB;
$blue:#5FA1DA;
$my-info-color: #fff;
$card-info:#F1F9FF;

$font-size: (
  "small": 12px,
  "normal": 14px,
  "big": 18px,
  "title": 24px
);